Code Profiler Pro for WordPress

We would LOVE to update to its latest version, but we encountered an issue with the activation with its latest version. We’re unable to bypass the security in its latest version, as it’s making a lot of server API calls. We will update the file as soon as possible once we got a solution for this.

Please update Code Profiler Pro for WordPress 1.6.2 to 1.6.4. @Steve

Hi newnexus3,

We would LOVE to update to its latest version, but we encountered an issue with the activation with its latest version. We’re unable to bypass the security in its latest version, as it’s making a lot of server API calls. We will update the file as soon as possible once we got a solution for this.

Please read this topic for more information:

Please update Code Profiler Pro for WordPress 1.6.2 to 1.6.4. @Steve

1 Like

Code Profiler Pro for WordPress has been updated to 1.6.4.

Thank you kindly

1 Like

You’re welcome @marcusquinn.

Code Profiler Pro for WordPress has been updated to 1.6.5.

Please update Code Profiler Pro for WordPress 1.6.5 to 1.6.6. @Steve

Hi BigMaster,

We would LOVE to update to its latest version, but we encountered an issue with the activation with its latest version. We’re unable to bypass the security in its latest version, as it’s making a lot of server API calls. We will update the file as soon as possible once we got a solution for this.

Please read this topic for more information:

Please update Code Profiler Pro for WordPress 1.6.5 to 1.6.6. @Steve

Hi marcusquinn,

We would LOVE to update to its latest version, but we encountered an issue with the activation with its latest version. We’re unable to bypass the security in its latest version, as it’s making a lot of server API calls. We will update the file as soon as possible once we got a solution for this.

Please read this topic for more information:

Please update Code Profiler Pro for WordPress from 1.6.5 to 1.6.8. @Steve

Please update Code Profiler Pro for WordPress from 1.6.5 to 1.6.8. @Steve

Please update Code Profiler Pro for WordPress from 1.6.5 to 1.6.8. @Steve

Please update Code Profiler Pro for WordPress from 1.6.5 to 1.6.8. @Steve

We would LOVE to update to its latest version, but we encountered an issue with the activation with its latest version. We’re unable to bypass the security in its latest version, as it’s making a lot of server API calls. We will update the file as soon as possible once we got a solution for this.

Please update Code Profiler Pro for WordPress from 1.6.5 to 1.6.8. @Steve

Code Profiler Pro for WordPress has been updated to 1.6.8 . You can download this version from here.